@charset "UTF-8";
/*ランディングページ専用*/

/*clearfixの設定*/
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
.cf {
    zoom:1;
}

/*
body{
	font-family:"Roboto Slab" , "Garamond" , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}*/
article#column1.content{
	margin: 0 0 72px;
	width: 100%;
}

.contBox{
	width: 1176px;
	margin: auto;
}
.cation{
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}

.wtn_copyright{
	display: none;
}


/*パンクズ*/
#contents.bread{
	margin-bottom: 0;
}
#contents.bread ol{
	margin-bottom: 0;
}


/*キービジュアル*/
.keyVisual{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#151517+36,000000+100 */
	background: #151517; /* Old browsers */
	background: -moz-linear-gradient(to left, #393430 60%,#000000 100%);; /* FF3.6-15 */
	background: -webkit-linear-gradient(to left, #393430 60%,#000000 100%);; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to left, #393430 60%,#000000 100%);; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151517', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.keyVisual .contBox{
	background: url(../images/lp/sandbrust-top.png) no-repeat right;
	height: 480px;  
	/* margin-right: 30px;　*/
	margin-bottom:100px;
}
.keyVisual .contBox h1{
	text-align: left;
	color: white;
	font-size: 48px;
	font-weight: normal;
	line-height: 60px;
	letter-spacing: -2px;
	padding-top: 145px;
}


/*サンドブラスト加工例*/
.sandBrust{
	margin: 100px 0;
}
.sandBrust ul:not(.other){
	float: left;
	width: 588px;
}
.sandBrust li{
	float: left;
	width: 288px;
	text-align: center;
}
.sandBrust li.ptChange{
	padding-top: 190px;
}

.sandBrust h3{
	padding-top: 48px;
	text-align: left;
	
}
.sandBrust .other li{
	float: left;
	width: 20%;
	padding: 15px
}
.sandBrust h2{
	margin-top: 48px;
}
.sandBrust .other li img {
	width:100%;
}



/*名入れ商品のご注文ガイド*/
.guide{
	background-color: #d8d8d2;
}
.guide h1{
	padding: 48px 0 0;
}
.guide h2{
	font-size: 24px;
	line-height: 48px;
}
#guide h3{
	font-size: 18px;
	line-height: 48px;
	border: none;
	margin: 0;
	padding: 0;
	letter-spacing: -0.5px;
}
.guide .contBox{
	text-align: left;
}
.guide .leftBox{
	float: left;
	width: 588px;
	padding: 0 12px;
}
.guide .rightBox{
	float: left;
	width: 588px;
	padding: 0 12px;
}
/*左段の設定*/
.guide .leftBox ol{
	padding-left: 0;
}
.guide .leftBox h2 span.guideNo{
	background-color: #c90c69;
	color: white;
	padding: 0 8px;
}
.guide .leftBox .box{
	background-color: #f5f5ed;
	float: left;
	width: 264px;
	padding: 0 12px;
}
.guide .leftBox .box p:not(.cation){
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -2px;
}
.guide .leftBox .boxA{
	margin-right: 12px;
}
.guide .leftBox .boxA .cation{
	margin-bottom: 12px;
}
.guide .leftBox .boxB{
	margin-left: 12px;
}

/*右段の設定*/
.guide .txt h2{
	background-color: #949087;
	text-align: center;
	color: white;
}
#guide .rightBox h3{
	padding-top: 6px;
	line-height: 24px;
	text-align: left;
}
#guide .rightBox h3.boxA,
#guide .rightBox h3.boxB{
	line-height: 36px;
}
.guide .txt ul{
	margin-top: 12px;
}
.guide .rightBox .fontEx{
	background-color: #f5f5ed;
	padding: 0 12px;
	margin-top: 24px;
}
#guide .rightBox .fontEx h3{
	line-height: 48px;	
}
.guide .rightBox .fontEx h3 br{
	display: none;
}
.guide .rightBox .fontEx a{
	font-size: 14px;
	color: #119dff;
	text-decoration: underline;
}
.guide .rightBox .fontEx li{
	float: left;
	width: 246px;
	margin:0 12px 12px 0;
}
.guide .rightBox .fontEx li:nth-child(2n){
	float: left;
	width: 246px;
	margin:0 0 12px 12px;
}
.guide .rightBox .fontEx li p{
	margin: 0;
}
/*下段の設定*/
.guide .center{
	width: 1152px;
	padding-bottom: 48px;
	margin: 0 auto;
}
.guide .center h2{
	text-align: center;
}
.guide .center ul{
	float: left;
	width: 540px;
	margin: 0 12px 0 0;
}
.guide .center ul:last-child{
	margin: 0 0 0 12px;
}
.guide .center li{
	margin-bottom: 6px;
}


/*問い合せフォーム*/
.form h1{
	margin-top: 48px;
}
.form h1 br{
	display: none;
}
.form h2{
	font-size: 24px;
	color: #d8004c;
}
.form form{
	margin-top: 48px;
}
.form form th.required::before{
	content: url(../images/lp/form_required_03.png);
	padding-right: 10px;
	vertical-align: -5px;
}
.form form th.noReq{
	padding-left: 70px;
}
.form form table{
	width: 888px;
	margin-left: 288px;
}
.form form th{
	width: 260px;
	font-size: 18px;
	padding-bottom: 24px;
}
.form form td{
	text-align: left;
	width: 624px;
	padding: 0 0 24px;
}
.form form td span{
	padding-left: 12px;
}
.form form td select{
	height: 24px;
	border: 1px solid #ccb7b7;
}
.form form td input:not(.data-file){
	border: 1px solid #ccb7b7;
	height: 24px;
}
.form form td textarea{
	border: 1px solid #ccb7b7;
}
.form from td .data-file{
	border-radius: 5px;
}
.form form td.data label{
	margin: 0;
}
.form form td.data input.radio{
	float: left;
	width: 20px;
	margin: 0;
}
.form form td.data span{
	float: left;
	width: auto;
	padding-left: 6px;
}

.form form button{
	background-color: #6b625b;
	width: 280px;
	font-size: 18px;
	line-height: 48px;
	color: white;
	border-radius: 5px;
	border: none;
}
.form form button:hover{
	color: #333;
}

.form form span a{
	font-size: 14px;
	color: #119dff;
	text-decoration: underline;
}

/*問い合せ　確認画面*/
h1.logo{
	background-color: white;
}
.zeromail table,
.zeromail th,
.zeromail td{
	border: none;
}
.zeromail span.error{
	background-color: white;
	line-height: 1;
	color: #e16c48;
	padding: 10px;
}
.zeroh{
	background-color: white;
}
a.zmPreview{
	color: #119dff;
	text-decoration: underline;
}

.confirm{
	margin-bottom: 48px;
}
.confirm form{
	width: 888px;
	margin: auto;
	padding-left: 60px;
}

.confirm form th{
	width: 192px;
	background-color: white;
	text-align: left;
	font-size: 18px;
	padding-bottom: 24px;
}
.confirm form td{
	vertical-align: top;
}
.confirm form .button button{
	background-color: #6b625b;
	width: 280px;
	font-size: 18px;
	line-height: 48px;
	color: white;
	border-radius: 5px;
	border: none;
}
#myreset{
	background-color: #777;
	width: 160px;
	font-size: 14px;
	line-height: 36px;
	color: white;
	border-radius: 5px;
	vertical-align: bottom;
	margin-left: 24px;
}
.confirm form .button button:hover{
	color: #333;
	background-color: #6b625b;
}
.confirm span.small{
	font-size: 11px;
}

/*問い合せ　エラー*/
.error .button button{
	background-color: #6b625b;
	width: 280px;
	font-size: 18px;
	line-height: 48px;
	color: white;
	border-radius: 5px;
	border: none;
	margin: 24px auto 48px;
}
.error .button button:hover{
	color: #333;
	background-color: #6b625b;
}
.error p{
	text-align: center;
}


/*問い合せ　送信完了*/
#completion .success{
	background-color: white;
	border: none;
}

.completion .button{
	background-color: #6b625b;
	width: 280px;
	font-size: 18px;
	line-height: 48px;
	border-radius: 5px;
	border: none;
	margin: 0 auto 48px;
}
.completion .button a{
	color: white;
}
.completion .button a:hover{
	color: #333;
}





/* 料金表テーブル　*/
#table{
	height: 285px;
	width: 70%;
	border-collapse: collapse;
	float:left;
}
#table td,
#table th{
	padding: 5px;
	border: 1px solid #ccc;text-align: center;
}
#table th{
	font-weight: bold;
}
#table thead th{
	background:#e6e6e6;    height: 50px;
}

@media (min-width: 482px) and (max-width:800px)  {
    #table {
    		width: 100%;
   }
}


@media only screen and (max-width:481px){
    #table {
    		width: 100%;
   }
}




/* 
	#table{
		display: block;
	}
		#table thead{
			display: none;
		}
		#table tbody{
			display: block;
		}
			#table tbody tr{
				display: block;
				margin-bottom: 1.5em;
			}
			#table tbody th,
			#table tbody td{
				display: list-item;
				border: none;
			}
			#table tbody th{
				margin-bottom: 5px;
				list-style-type: none;
				color: #fff;
				background: #000;
			}
			#table tbody td{
				margin-left: 20px;
				padding: 0;
			}
			#table tbody td:nth-of-type(1):before { content: "[サイズ] "; }
			#table tbody td:nth-of-type(2):before { content: "[料金] "; }
}*/